[
  {"id":"京", "pid":"中国", "title":"北京市"},
  {"id":"津", "pid":"中国", "title":"天津市"},
  {"id":"沪", "pid":"中国", "title":"上海市"},
  {"id":"冀", "pid":"中国", "title":"河北省"},
  {"id":"豫", "pid":"中国", "title":"河南省"},
  {"id":"云", "pid":"中国", "title":"云南省"},
  {"id":"辽", "pid":"中国", "title":"辽宁省"},
  {"id":"黑", "pid":"中国", "title":"黑龙江省"},
  {"id":"湘", "pid":"中国", "title":"湖南省"},
  {"id":"皖", "pid":"中国", "title":"安徽省"},
  {"id":"鲁", "pid":"中国", "title":"山东省"},
  {"id":"新", "pid":"中国", "title":"新疆维吾尔"},
  {"id":"苏", "pid":"中国", "title":"江苏省"},
  {"id":"浙", "pid":"中国", "title":"浙江省"},
  {"id":"赣", "pid":"中国", "title":"江西省"},
  {"id":"鄂", "pid":"中国", "title":"湖北省"},
  {"id":"桂", "pid":"中国", "title":"广西壮族"},
  {"id":"甘", "pid":"中国", "title":"甘肃省"},
  {"id":"晋", "pid":"中国", "title":"山西省"},
  {"id":"蒙", "pid":"中国", "title":"内蒙古"},
  {"id":"陕", "pid":"中国", "title":"陕西省"},
  {"id":"吉", "pid":"中国", "title":"吉林省"},
  {"id":"闽", "pid":"中国", "title":"福建省"},
  {"id":"贵", "pid":"中国", "title":"贵州省"},
  {"id":"粤", "pid":"中国", "title":"广东省"},
  {"id":"川", "pid":"中国", "title":"四川省"},
  {"id":"青", "pid":"中国", "title":"青海省"},
  {"id":"藏", "pid":"中国", "title":"西藏"},
  {"id":"琼", "pid":"中国", "title":"海南省"},
  {"id":"宁", "pid":"中国", "title":"宁夏回族"},
  {"id":"渝", "pid":"中国", "title":"重庆市"},
  {"id":"A", "pid":"京", "title":"北京市"},
  {"id":"B", "pid":"京", "title":"北京市"},
  {"id":"C", "pid":"京", "title":"北京市"},
  {"id":"E", "pid":"京", "title":"北京市"},
  {"id":"A", "pid":"冀", "title":"石家庄市"},
  {"id":"B", "pid":"冀", "title":"唐山市"},
  {"id":"C", "pid":"冀", "title":"秦皇岛市"},
  {"id":"D", "pid":"冀", "title":"邯郸市"},
  {"id":"E", "pid":"冀", "title":"邢台市"},
  {"id":"F", "pid":"冀", "title":"保定市"},
  {"id":"G", "pid":"冀", "title":"张家口市"},
  {"id":"H", "pid":"冀", "title":"承德市"},
  {"id":"J", "pid":"冀", "title":"沧州市"},
  {"id":"R", "pid":"冀", "title":"廊坊市"},
  {"id":"S", "pid":"冀", "title":"沧州市"},
  {"id":"T", "pid":"冀", "title":"衡水市"},
  {"id":"A", "pid":"辽", "title":"沈阳市"},
  {"id":"B", "pid":"辽", "title":"大连市"},
  {"id":"C", "pid":"辽", "title":"鞍山市"},
  {"id":"D", "pid":"辽", "title":"抚顺市"},
  {"id":"E", "pid":"辽", "title":"本溪市"},
  {"id":"F", "pid":"辽", "title":"丹东市"},
  {"id":"G", "pid":"辽", "title":"锦州市"},
  {"id":"H", "pid":"辽", "title":"营口市"},
  {"id":"J", "pid":"辽", "title":"阜新市"},
  {"id":"K", "pid":"辽", "title":"辽阳市"},
  {"id":"L", "pid":"辽", "title":"盘锦市"},
  {"id":"M", "pid":"辽", "title":"铁岭市"},
  {"id":"N", "pid":"辽", "title":"朝阳市"},
  {"id":"P", "pid":"辽", "title":"葫芦岛市"},
  {"id":"A", "pid":"皖", "title":"合肥市"},
  {"id":"B", "pid":"皖", "title":"芜湖市"},
  {"id":"C", "pid":"皖", "title":"蚌埠市"},
  {"id":"D", "pid":"皖", "title":"淮南市"},
  {"id":"E", "pid":"皖", "title":"马鞍山市"},
  {"id":"F", "pid":"皖", "title":"淮北市"},
  {"id":"G", "pid":"皖", "title":"铜陵市"},
  {"id":"H", "pid":"皖", "title":"安庆市"},
  {"id":"J", "pid":"皖", "title":"黄山市"},
  {"id":"K", "pid":"皖", "title":"阜阳市"},
  {"id":"L", "pid":"皖", "title":"宿州市"},
  {"id":"M", "pid":"皖", "title":"滁州市"},
  {"id":"N", "pid":"皖", "title":"六安市"},
  {"id":"P", "pid":"皖", "title":"宣城市"},
  {"id":"Q", "pid":"皖", "title":"巢湖市"},
  {"id":"R", "pid":"皖", "title":"池州市"},
  {"id":"S", "pid":"皖", "title":"亳州市"},
  {"id":"A", "pid":"苏", "title":"南京市"},
  {"id":"B", "pid":"苏", "title":"无锡市"},
  {"id":"C", "pid":"苏", "title":"徐州市"},
  {"id":"D", "pid":"苏", "title":"常州市"},
  {"id":"E", "pid":"苏", "title":"苏州市"},
  {"id":"F", "pid":"苏", "title":"南通市"},
  {"id":"G", "pid":"苏", "title":"连云港市"},
  {"id":"H", "pid":"苏", "title":"淮安市"},
  {"id":"J", "pid":"苏", "title":"盐城市"},
  {"id":"K", "pid":"苏", "title":"扬州市"},
  {"id":"L", "pid":"苏", "title":"镇江市"},
  {"id":"M", "pid":"苏", "title":"泰州市"},
  {"id":"N", "pid":"苏", "title":"宿迁市"},
  {"id":"A", "pid":"鄂", "title":"武汉市"},
  {"id":"B", "pid":"鄂", "title":"黄石市"},
  {"id":"C", "pid":"鄂", "title":"十堰市"},
  {"id":"D", "pid":"鄂", "title":"荆州市"},
  {"id":"E", "pid":"鄂", "title":"宜昌市"},
  {"id":"F", "pid":"鄂", "title":"襄樊市"},
  {"id":"G", "pid":"鄂", "title":"鄂州市"},
  {"id":"H", "pid":"鄂", "title":"荆门市"},
  {"id":"J", "pid":"鄂", "title":"黄冈市"},
  {"id":"K", "pid":"鄂", "title":"孝感市"},
  {"id":"L", "pid":"鄂", "title":"咸宁市"},
  {"id":"M", "pid":"鄂", "title":"仙桃市"},
  {"id":"N", "pid":"鄂", "title":"潜江市"},
  {"id":"P", "pid":"鄂", "title":"神农架林区"},
  {"id":"Q", "pid":"鄂", "title":"恩施土家族苗族自治州"},
  {"id":"R", "pid":"鄂", "title":"天门市"},
  {"id":"S", "pid":"鄂", "title":"随州市"},
  {"id":"A", "pid":"晋", "title":"太原市"},
  {"id":"B", "pid":"晋", "title":"大同市"},
  {"id":"C", "pid":"晋", "title":"阳泉市"},
  {"id":"D", "pid":"晋", "title":"长治市"},
  {"id":"E", "pid":"晋", "title":"晋城市"},
  {"id":"F", "pid":"晋", "title":"朔州市"},
  {"id":"G", "pid":"晋", "title":"雁北地区"},
  {"id":"H", "pid":"晋", "title":"忻州市"},
  {"id":"J", "pid":"晋", "title":"吕梁地区"},
  {"id":"K", "pid":"晋", "title":"晋中市"},
  {"id":"L", "pid":"晋", "title":"临汾市"},
  {"id":"M", "pid":"晋", "title":"运城市"},
  {"id":"A", "pid":"吉", "title":"长春市"},
  {"id":"B", "pid":"吉", "title":"吉林市"},
  {"id":"C", "pid":"吉", "title":"四平市"},
  {"id":"D", "pid":"吉", "title":"辽源市"},
  {"id":"E", "pid":"吉", "title":"通化市"},
  {"id":"F", "pid":"吉", "title":"白山市"},
  {"id":"G", "pid":"吉", "title":"白城市"},
  {"id":"H", "pid":"吉", "title":"延边朝鲜族自治州"},
  {"id":"J", "pid":"吉", "title":"松原市"},
  {"id":"A", "pid":"粤", "title":"广州市"},
  {"id":"B", "pid":"粤", "title":"深圳市"},
  {"id":"C", "pid":"粤", "title":"珠海市"},
  {"id":"D", "pid":"粤", "title":"汕头市"},
  {"id":"E", "pid":"粤", "title":"佛山市"},
  {"id":"F", "pid":"粤", "title":"韶关市"},
  {"id":"G", "pid":"粤", "title":"湛江市"},
  {"id":"H", "pid":"粤", "title":"肇庆市"},
  {"id":"J", "pid":"粤", "title":"江门市"},
  {"id":"K", "pid":"粤", "title":"茂名市"},
  {"id":"L", "pid":"粤", "title":"惠州市"},
  {"id":"M", "pid":"粤", "title":"梅州市"},
  {"id":"N", "pid":"粤", "title":"汕尾市"},
  {"id":"P", "pid":"粤", "title":"河源市"},
  {"id":"Q", "pid":"粤", "title":"阳江市"},
  {"id":"R", "pid":"粤", "title":"清远市"},
  {"id":"S", "pid":"粤", "title":"东莞市"},
  {"id":"T", "pid":"粤", "title":"中山市"},
  {"id":"U", "pid":"粤", "title":"潮州市"},
  {"id":"V", "pid":"粤", "title":"揭阳市"},
  {"id":"W", "pid":"粤", "title":"云浮市"},
  {"id":"X", "pid":"粤", "title":"顺德区"},
  {"id":"Y", "pid":"粤", "title":"南海区"},
  {"id":"Z", "pid":"粤", "title":"港澳进入内地车辆"},
  {"id":"A", "pid":"宁", "title":"银川市"},
  {"id":"B", "pid":"宁", "title":"石嘴山市"},
  {"id":"C", "pid":"宁", "title":"银南市"},
  {"id":"D", "pid":"宁", "title":"固原市"},
  {"id":"E", "pid":"宁", "title":"中卫市"},
  {"id":"A", "pid":"琼", "title":"海口市"},
  {"id":"B", "pid":"琼", "title":"三亚市"},
  {"id":"C", "pid":"琼", "title":"琼海市"},
  {"id":"D", "pid":"琼", "title":"五指山市"},
  {"id":"E", "pid":"琼", "title":"洋浦开发区"},
  {"id":"A", "pid":"津", "title":"天津市"},
  {"id":"B", "pid":"津", "title":"天津市"},
  {"id":"C", "pid":"津", "title":"天津市"},
  {"id":"A", "pid":"豫", "title":"郑州市"},
  {"id":"B", "pid":"豫", "title":"开封市"},
  {"id":"C", "pid":"豫", "title":"洛阳市"},
  {"id":"D", "pid":"豫", "title":"平顶山市"},
  {"id":"E", "pid":"豫", "title":"安阳市"},
  {"id":"F", "pid":"豫", "title":"鹤壁市"},
  {"id":"G", "pid":"豫", "title":"新乡市"},
  {"id":"H", "pid":"豫", "title":"焦作市"},
  {"id":"J", "pid":"豫", "title":"濮阳市"},
  {"id":"K", "pid":"豫", "title":"许昌市"},
  {"id":"L", "pid":"豫", "title":"漯河市"},
  {"id":"M", "pid":"豫", "title":"三门峡市"},
  {"id":"N", "pid":"豫", "title":"商丘市"},
  {"id":"P", "pid":"豫", "title":"周口市"},
  {"id":"Q", "pid":"豫", "title":"驻马店市"},
  {"id":"R", "pid":"豫", "title":"南阳市"},
  {"id":"S", "pid":"豫", "title":"信阳市"},
  {"id":"U", "pid":"豫", "title":"济源市"},
  {"id":"A", "pid":"黑", "title":"哈尔滨市"},
  {"id":"B", "pid":"黑", "title":"齐齐哈尔市"},
  {"id":"C", "pid":"黑", "title":"牡丹江市"},
  {"id":"D", "pid":"黑", "title":"佳木斯市"},
  {"id":"E", "pid":"黑", "title":"大庆市"},
  {"id":"F", "pid":"黑", "title":"伊春市"},
  {"id":"G", "pid":"黑", "title":"鸡西市"},
  {"id":"H", "pid":"黑", "title":"鹤岗市"},
  {"id":"J", "pid":"黑", "title":"双鸭山市"},
  {"id":"K", "pid":"黑", "title":"七台河市"},
  {"id":"L", "pid":"黑", "title":"松花江地区"},
  {"id":"M", "pid":"黑", "title":"绥化市"},
  {"id":"N", "pid":"黑", "title":"黑河市"},
  {"id":"P", "pid":"黑", "title":"大兴安岭地区"},
  {"id":"R", "pid":"黑", "title":"农垦系统"},
  {"id":"A", "pid":"鲁", "title":"济南市"},
  {"id":"B", "pid":"鲁", "title":"青岛市"},
  {"id":"C", "pid":"鲁", "title":"淄博市"},
  {"id":"D", "pid":"鲁", "title":"枣庄市"},
  {"id":"E", "pid":"鲁", "title":"东营市"},
  {"id":"F", "pid":"鲁", "title":"烟台市"},
  {"id":"G", "pid":"鲁", "title":"潍坊市"},
  {"id":"H", "pid":"鲁", "title":"济宁市"},
  {"id":"J", "pid":"鲁", "title":"泰安市"},
  {"id":"K", "pid":"鲁", "title":"威海市"},
  {"id":"L", "pid":"鲁", "title":"日照市"},
  {"id":"M", "pid":"鲁", "title":"滨州市"},
  {"id":"N", "pid":"鲁", "title":"德州市"},
  {"id":"P", "pid":"鲁", "title":"聊城市"},
  {"id":"Q", "pid":"鲁", "title":"临沂市"},
  {"id":"R", "pid":"鲁", "title":"荷泽市"},
  {"id":"S", "pid":"鲁", "title":"莱芜市"},
  {"id":"U", "pid":"鲁", "title":"青岛市增补"},
  {"id":"V", "pid":"鲁", "title":"潍坊市增补"},
  {"id":"A", "pid":"浙", "title":"杭州市"},
  {"id":"B", "pid":"浙", "title":"宁波市"},
  {"id":"C", "pid":"浙", "title":"温州市"},
  {"id":"D", "pid":"浙", "title":"绍兴市"},
  {"id":"E", "pid":"浙", "title":"湖州市"},
  {"id":"F", "pid":"浙", "title":"嘉兴市"},
  {"id":"G", "pid":"浙", "title":"金华市"},
  {"id":"H", "pid":"浙", "title":"衢州市"},
  {"id":"J", "pid":"浙", "title":"台州市"},
  {"id":"K", "pid":"浙", "title":"丽水市"},
  {"id":"L", "pid":"浙", "title":"舟山市"},
  {"id":"A", "pid":"桂", "title":"南宁市"},
  {"id":"B", "pid":"桂", "title":"柳州市"},
  {"id":"C", "pid":"桂", "title":"桂林市"},
  {"id":"D", "pid":"桂", "title":"梧州市"},
  {"id":"E", "pid":"桂", "title":"北海市"},
  {"id":"F", "pid":"桂", "title":"南宁地区"},
  {"id":"G", "pid":"桂", "title":"柳州地区"},
  {"id":"H", "pid":"桂", "title":"桂林地区"},
  {"id":"J", "pid":"桂", "title":"贺州市"},
  {"id":"K", "pid":"桂", "title":"玉林市"},
  {"id":"L", "pid":"桂", "title":"百色市"},
  {"id":"M", "pid":"桂", "title":"河池市"},
  {"id":"N", "pid":"桂", "title":"钦州市"},
  {"id":"P", "pid":"桂", "title":"防城港市"},
  {"id":"R", "pid":"桂", "title":"贵港市"},
  {"id":"A", "pid":"蒙", "title":"呼和浩特市"},
  {"id":"B", "pid":"蒙", "title":"包头市"},
  {"id":"C", "pid":"蒙", "title":"乌海市"},
  {"id":"D", "pid":"蒙", "title":"赤峰市"},
  {"id":"E", "pid":"蒙", "title":"呼伦贝尔市"},
  {"id":"F", "pid":"蒙", "title":"兴安盟"},
  {"id":"G", "pid":"蒙", "title":"通辽市"},
  {"id":"H", "pid":"蒙", "title":"锡林郭勒盟"},
  {"id":"J", "pid":"蒙", "title":"乌兰察布盟"},
  {"id":"K", "pid":"蒙", "title":"鄂尔多斯市"},
  {"id":"L", "pid":"蒙", "title":"巴彦淖尔盟"},
  {"id":"M", "pid":"蒙", "title":"阿拉善盟"},
  {"id":"A", "pid":"闽", "title":"福州市"},
  {"id":"B", "pid":"闽", "title":"莆田市"},
  {"id":"C", "pid":"闽", "title":"泉州市"},
  {"id":"D", "pid":"闽", "title":"厦门市"},
  {"id":"E", "pid":"闽", "title":"漳州市"},
  {"id":"F", "pid":"闽", "title":"龙岩市"},
  {"id":"G", "pid":"闽", "title":"三明市"},
  {"id":"H", "pid":"闽", "title":"南平市"},
  {"id":"J", "pid":"闽", "title":"宁德市"},
  {"id":"K", "pid":"闽", "title":"省直系统"},
  {"id":"A", "pid":"川", "title":"成都市"},
  {"id":"B", "pid":"川", "title":"绵阳市"},
  {"id":"C", "pid":"川", "title":"自贡市"},
  {"id":"D", "pid":"川", "title":"攀枝花市"},
  {"id":"E", "pid":"川", "title":"泸州市"},
  {"id":"F", "pid":"川", "title":"德阳市"},
  {"id":"H", "pid":"川", "title":"广元市"},
  {"id":"J", "pid":"川", "title":"遂宁市"},
  {"id":"K", "pid":"川", "title":"内江市"},
  {"id":"L", "pid":"川", "title":"乐山市"},
  {"id":"M", "pid":"川", "title":"资阳市"},
  {"id":"N", "pid":"川", "title":""},
  {"id":"P", "pid":"川", "title":""},
  {"id":"Q", "pid":"川", "title":"宜宾市"},
  {"id":"R", "pid":"川", "title":"南充市"},
  {"id":"S", "pid":"川", "title":"达州市"},
  {"id":"T", "pid":"川", "title":"雅安市"},
  {"id":"U", "pid":"川", "title":"阿坝藏族羌族自治州"},
  {"id":"V", "pid":"川", "title":"甘孜藏族自治州"},
  {"id":"W", "pid":"川", "title":"凉山彝族自治州"},
  {"id":"X", "pid":"川", "title":"广安市"},
  {"id":"Y", "pid":"川", "title":"巴中市"},
  {"id":"Z", "pid":"川", "title":"眉山市"},
  {"id":"A", "pid":"渝", "title":"重庆市区"},
  {"id":"B", "pid":"渝", "title":"重庆市区"},
  {"id":"C", "pid":"渝", "title":"永川区"},
  {"id":"F", "pid":"渝", "title":"万州区"},
  {"id":"G", "pid":"渝", "title":"涪陵区"},
  {"id":"H", "pid":"渝", "title":"黔江区"},
  {"id":"A", "pid":"沪", "title":"上海市"},
  {"id":"B", "pid":"沪", "title":"上海市"},
  {"id":"C", "pid":"沪", "title":"上海市"},
  {"id":"D", "pid":"沪", "title":"上海市"},
  {"id":"R", "pid":"沪", "title":"崇明"},
  {"id":"A", "pid":"云", "title":"昆明市"},
  {"id":"A", "pid":"云", "title":"V"},
  {"id":"C", "pid":"云", "title":"昭通市"},
  {"id":"D", "pid":"云", "title":"曲靖市"},
  {"id":"E", "pid":"云", "title":"楚雄彝族自治州"},
  {"id":"F", "pid":"云", "title":"玉溪市"},
  {"id":"G", "pid":"云", "title":"红河哈尼族彝族自治州"},
  {"id":"H", "pid":"云", "title":"文山壮族苗族自治州"},
  {"id":"J", "pid":"云", "title":"普洱市"},
  {"id":"K", "pid":"云", "title":"西双版纳傣族自治州"},
  {"id":"L", "pid":"云", "title":"大理白族自治州"},
  {"id":"M", "pid":"云", "title":"保山市"},
  {"id":"N", "pid":"云", "title":"德宏傣族景颇族自治州"},
  {"id":"P", "pid":"云", "title":"丽江市"},
  {"id":"Q", "pid":"云", "title":"怒江傈僳族自治州"},
  {"id":"R", "pid":"云", "title":"迪庆藏族自治州"},
  {"id":"S", "pid":"云", "title":"临沧地区"},
  {"id":"A", "pid":"湘", "title":"长沙市"},
  {"id":"B", "pid":"湘", "title":"株洲市"},
  {"id":"C", "pid":"湘", "title":"湘潭市"},
  {"id":"D", "pid":"湘", "title":"衡阳市"},
  {"id":"E", "pid":"湘", "title":"邵阳市"},
  {"id":"F", "pid":"湘", "title":"岳阳市"},
  {"id":"G", "pid":"湘", "title":"张家界市"},
  {"id":"H", "pid":"湘", "title":"益阳市"},
  {"id":"J", "pid":"湘", "title":"常德市"},
  {"id":"K", "pid":"湘", "title":"娄底市"},
  {"id":"L", "pid":"湘", "title":"郴州市"},
  {"id":"M", "pid":"湘", "title":"永州市"},
  {"id":"N", "pid":"湘", "title":"怀化市"},
  {"id":"U", "pid":"湘", "title":"湘西土家族苗族自治州"},
  {"id":"A", "pid":"新", "title":"乌鲁木齐市"},
  {"id":"B", "pid":"新", "title":"昌吉回族自治州"},
  {"id":"C", "pid":"新", "title":"石河子市"},
  {"id":"D", "pid":"新", "title":"奎屯市"},
  {"id":"E", "pid":"新", "title":"博尔塔拉蒙古自治州"},
  {"id":"F", "pid":"新", "title":"伊犁哈萨克自治州直辖县"},
  {"id":"G", "pid":"新", "title":"塔城市"},
  {"id":"H", "pid":"新", "title":"阿勒泰市"},
  {"id":"J", "pid":"新", "title":"克拉玛依市"},
  {"id":"K", "pid":"新", "title":"吐鲁番市"},
  {"id":"L", "pid":"新", "title":"哈密市"},
  {"id":"M", "pid":"新", "title":"巴音郭愣蒙古自治州"},
  {"id":"N", "pid":"新", "title":"阿克苏市"},
  {"id":"P", "pid":"新", "title":"克孜勒苏柯尔克孜自治州"},
  {"id":"Q", "pid":"新", "title":"喀什市"},
  {"id":"R", "pid":"新", "title":"和田市"},
  {"id":"A", "pid":"赣", "title":"南昌市"},
  {"id":"B", "pid":"赣", "title":"赣州市"},
  {"id":"C", "pid":"赣", "title":"宜春市"},
  {"id":"D", "pid":"赣", "title":"吉安市"},
  {"id":"E", "pid":"赣", "title":"上饶市"},
  {"id":"F", "pid":"赣", "title":"抚州市"},
  {"id":"G", "pid":"赣", "title":"九江市"},
  {"id":"H", "pid":"赣", "title":"景德镇市"},
  {"id":"J", "pid":"赣", "title":"萍乡市"},
  {"id":"K", "pid":"赣", "title":"新余市"},
  {"id":"L", "pid":"赣", "title":"鹰潭市"},
  {"id":"M", "pid":"赣", "title":"南昌市"},
  {"id":"A", "pid":"甘", "title":"兰州市"},
  {"id":"B", "pid":"甘", "title":"嘉峪关市"},
  {"id":"C", "pid":"甘", "title":"金昌市"},
  {"id":"D", "pid":"甘", "title":"白银市"},
  {"id":"E", "pid":"甘", "title":"天水市"},
  {"id":"F", "pid":"甘", "title":"洒泉市"},
  {"id":"G", "pid":"甘", "title":"张掖市"},
  {"id":"H", "pid":"甘", "title":"武威市"},
  {"id":"J", "pid":"甘", "title":"定西市"},
  {"id":"K", "pid":"甘", "title":"陇南市"},
  {"id":"L", "pid":"甘", "title":"平凉市"},
  {"id":"M", "pid":"甘", "title":"庆阳市"},
  {"id":"N", "pid":"甘", "title":"临夏回族自治州"},
  {"id":"P", "pid":"甘", "title":"甘南藏族自治州"},
  {"id":"A", "pid":"陕", "title":"西安市"},
  {"id":"B", "pid":"陕", "title":"铜川市"},
  {"id":"C", "pid":"陕", "title":"宝鸡市"},
  {"id":"D", "pid":"陕", "title":"咸阳市"},
  {"id":"E", "pid":"陕", "title":"渭南市"},
  {"id":"F", "pid":"陕", "title":"汉中市"},
  {"id":"G", "pid":"陕", "title":"安康市"},
  {"id":"H", "pid":"陕", "title":"商洛市"},
  {"id":"J", "pid":"陕", "title":"延安市"},
  {"id":"K", "pid":"陕", "title":"榆林市"},
  {"id":"V", "pid":"陕", "title":"杨凌高新农业示范区"},
  {"id":"A", "pid":"贵", "title":"贵阳市"},
  {"id":"B", "pid":"贵", "title":"六盘水市"},
  {"id":"C", "pid":"贵", "title":"遵义市"},
  {"id":"D", "pid":"贵", "title":"铜仁市"},
  {"id":"E", "pid":"贵", "title":"黔西南布依族苗族自治州"},
  {"id":"F", "pid":"贵", "title":"毕节市"},
  {"id":"G", "pid":"贵", "title":"安顺市"},
  {"id":"H", "pid":"贵", "title":"黔东南苗族侗族自治州"},
  {"id":"J", "pid":"贵", "title":"黔南布依族苗族自治州"},
  {"id":"A", "pid":"青", "title":"西宁市"},
  {"id":"B", "pid":"青", "title":"海东地区"},
  {"id":"C", "pid":"青", "title":"海北藏族自治州"},
  {"id":"D", "pid":"青", "title":"黄南藏族自治州"},
  {"id":"E", "pid":"青", "title":"海南藏族自治州"},
  {"id":"F", "pid":"青", "title":"果洛藏族自治州"},
  {"id":"G", "pid":"青", "title":"玉树藏族自治州"},
  {"id":"H", "pid":"青", "title":"海西蒙古族藏族自治州"},
  {"id":"A", "pid":"藏", "title":"拉萨市"},
  {"id":"B", "pid":"藏", "title":"昌都地区"},
  {"id":"C", "pid":"藏", "title":"山南地区"},
  {"id":"D", "pid":"藏", "title":"日喀则地区"},
  {"id":"E", "pid":"藏", "title":"那曲地区"},
  {"id":"F", "pid":"藏", "title":"阿里地区"},
  {"id":"G", "pid":"藏", "title":"林芝地区"},
  {"id":"H", "pid":"藏", "title":"驻四川省天全县车辆管理所"},
  {"id":"J", "pid":"藏", "title":"驻青海省格尔木市车辆管理所"}
]